.owl-controls .owl-page.active, .owl-controls .owl-page.active:hover {
	border-color: #e72a1a;
	opacity: 1;
}
.owl-carousel:hover .owl-nav button {
	color: #e72a1a !important;
}
.owl-nav button {
	color: #e72a1a !important;
}
a.bg-secondary:hover, a.bg-secondary:focus, button.bg-secondary:hover, button.bg-secondary:focus {
	background-color: #37496e !important;
}
.item-card7-overlaytext h4 {
	background: #e72a1a;
}
.bg-background-color:before {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
a:hover {
	color: #e72a1a;
	text-decoration:none;
}
.section-title2 h3:after, .section-title h2:after{
	background: #e72a1a;
}
.btn-primary {
	color: #fff;
	background-color: #e72a1a;
	border-color: #e72a1a;
}
.btn-primary:hover {
	color: #fff;
	background-color: #ea3728;
	border-color: #ea3728
}
.btn-primary.focus,
.btn-primary:focus {
	box-shadow: 0 0 0 2px rgba(231, 42, 26, .5)
}
.btn-primary.disabled,
.btn-primary:disabled {
	color: #fff;
	background-color: #ea3728;
	border-color: #ea3728
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #ea3728;
	border-color: #ea3728
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 2px rgba(233, 30, 99, .1)
}
.btn-outline-primary {
	color: #e72a1a;
	background-color: transparent;
	background-image: none;
	border-color: #ea3728!important
}
.btn-outline-primary:hover {
	color: #fff;
	background-color: #e72a1a;
	border-color: #ea3728!important
}
.btn-outline-primary.focus,
.btn-outline-primary:focus {
	box-shadow: 0 0 0 2px rgba(5, 117, 230, .1)
}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
	color: #ea3728;
	background-color: transparent
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
	color: #fff;
	background-color: #ea3728;
	border-color: #e72a1a;
}
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 2px rgba(5, 117, 230, .1)
}
.btn-link {
	color: #ea3728;
}
.alert-primary {
	color: #fcfdff;
	background-color: #ea3728;
	border-color: #e72a1a;
}
.alert-primary hr {
	border-top-color: #b7cded
}
.alert-primary .alert-link {
	color: #172b46
}
.label-primary {
	background-color: #e72a1a;
}
.badge-primary {
	color: #fff;
	background-color: #e72a1a;
}
.badge-primary[href]:focus,
.badge-primary[href]:hover {
	color: #fff;
	text-decoration: none;
	background-color: #ea3728;
}
.bg-gradient-primary {
	background: rgb(231, 42, 26);
}
.bg-primary {
	background-color: #e72a1a !important;
}
a.bg-primary:focus,
a.bg-primary:hover,
button.bg-primary:focus,
button.bg-primary:hover {
	background-color: #e72a1a !important
}
.border-primary {
	border-color: #e72a1a !important
}
.text-primary {
	color: #e72a1a !important
}
a.text-primary:focus,
a.text-primary:hover {
	color: #ea3728 !important
}
a.text-dark:focus,
a.text-dark:hover {
	color: #e72a1a !important
}
.social-box.linkedin i {
	background: #e72a1a;
}
.checkbox span:after {
    background-color: #07c;
    z-index: 9;
}
.user-card .card-block .activity-leval li.active {
	background-color: #e72a1a;
}
#count-down .clock-presenter .digit {
	background: #e72a1a;
}
.masthead .masthead-bg {
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.notifyimg {
	background: #e72a1a;
}
.drop-icon-wrap .drop-icon-item:hover {
	color: #e72a1a;
}
.dropdown-item:focus,
.dropdown-item:hover {
	color: #e72a1a;
}
.dropdown-item.active,
.dropdown-item:active {
	color: #e72a1a;
}
timeline__item:after {
	border: 6px solid #e72a1a;
}
.custom-control-input:checked~.custom-control-label::before {
	background-color: #e72a1a;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
	background-color: #e72a1a;
}
.custom-checkbox .custom-control-input:indeterminate~.custom-control-label::before {
	background-color: #e72a1a;
}
.custom-radio .custom-control-input:checked~.custom-control-label::before {
	background-color: #e72a1a;
}
.custom-select:focus {
	border-color: #e72a1a;
}
.custom-file-input:focus~.custom-file-label {
	border-color: #e72a1a;
}
.custom-file-input:focus~.custom-file-label::after {
	border-color: #e72a1a;
}
.custom-file-label::after {
	background-color: #e72a1a;
	border-left: 1px solid #e72a1a;
}
.custom-range::-webkit-slider-thumb {
	background-color: #e72a1a;
}
.custom-range::-moz-range-thumb {
	background-color: #e72a1a;
}
.custom-range::-ms-thumb {
	background-color: #e72a1a;
}
.nav-link.active {
	background-color: #e72a1a;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	background-color: #e72a1a;
}
.page-link:hover {
	color: #e72a1a;
}
.page-item.active .page-link {
	background-color: #e72a1a;
	border-color: #e72a1a;
}
.range.range-primary input[type=range]::-webkit-slider-thumb {
	background-color: #e72a1a;
}
.range.range-primary input[type=range]::-moz-slider-thumb {
	background-color: #e72a1a;
}
.range.range-primary output {
	background-color: #e72a1a;
}
.range.range-primary input[type=range] {
	outline-color: #e72a1a;
}
.nav-tabs .nav-item1 .nav-link:hover:not(.disabled) {
	background: #e72a1a;
}
.nav-tabs .nav-item1 .nav-link.active {
	background: #e72a1a;
}
.panel.price>.panel-heading {
	background: #e72a1a;
	color: #fff
}
.panel.price>.panel-heading {
	background: #e72a1a;
}
.heading-primary {
	background-color: #e72a1a;
}
.page-header .breadcrumb-item a {
	color: #080e1b
}
.breadcrumb-item1 a:hover {
	color: #e72a1a;
}
.panel-title1 a {
	color: #e72a1a;
}
.header-bg {
	background: #eef2f9;
	background: -webkit-linear-gradient(to right, #eef2f9, #e72a1a);
	background: linear-gradient(to right, #eef2f9, #a18e7b)
}
.nav-tabs .nav-link:hover:not(.disabled) {
	color: #fff;
	background: #e72a1a;
}
.nav-tabs .nav-link.active {
	color: #fff;
	background: #e72a1a;
}
.navtab-wizard.nav-tabs .nav-link.active,
.navtab-wizard.nav-tabs .nav-link:hover {
	color: #e72a1a;
	background: #fff
}
.admin-navbar .nav-item.active .nav-link {
	color: #e72a1a;
}
.admin-navbar .nav-item.active .nav-link .icon {
	color: #e72a1a;
}
.admin-navbar .nav-link:focus,
.admin-navbar .nav-link:hover {
	color: #e72a1a;
}
.admin-navbar .nav-link.active {
	color: #e72a1a;
}
.admin-navbar .mega-dropdown .sub-item .section-label {
	color: #e72a1a;
}
.admin-navbar .sub-item ul a:active {
	background-color: #e72a1a;
}
.admin-navbar .sub-item ul a:focus,
.admin-navbar .sub-item ul a:hover {
	color: #e72a1a;
	text-decoration: none;
	background-color: #f9faff
}
.expanel-primary {
	border: #e72a1a !important;
}
.expanel-primary>.expanel-heading {
	color: #fff!important;
	background-color: #e72a1a !important;
	border-color: #e72a1a !important
}
.error-img .form-control:focus {
	color: #fff;
	background-color: rgba(255, 255, 255, .2);
	border-color: #e72a1a;
}
.avatar {
	background: #e72a1a no-repeat center/cover;
}
.spinner {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8)) !important;
}
.spinner-lg {
	background-color: #e72a1a;
}
.double-bounce1,
.double-bounce2 {
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.cube1,
.cube2 {
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.lds-heart div {
	background: #e72a1a;
}
.lds-heart div:after,
.lds-heart div:before {
	background: #e72a1a;
}
.lds-ring div {
	border: 6px solid #e72a1a;
	border-color: #e72a1a transparent transparent transparent;
}
.lds-hourglass:after {
	border: 26px solid #e72a1a;
	border-color: #e72a1a transparent;
}
.mediaicon {
	border: 1px solid #e72a1a;
	background: #e72a1a;
}
a.chip:hover {
	background-color: #e72a1a;
}
.highlight .s {
	color: #e72a1a;
}
.selectgroup-input:checked+.selectgroup-button {
	border-color: #e72a1a;
	z-index: 1;
	color: #e72a1a;
	background: #f6f7fb
}
.selectgroup-input:focus+.selectgroup-button {
	border-color: #e72a1a;
	z-index: 2;
	color: #e72a1a;
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.custom-switch-input:checked~.custom-switch-indicator {
	background: #e72a1a;
}
.custom-switch-input:focus~.custom-switch-indicator {
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25);
	border-color: #e72a1a;
}
.imagecheck-input:focus~.imagecheck-figure {
	border-color: #e72a1a;
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.imagecheck-figure:before {
	background: #e72a1a url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E") no-repeat center center/50% 50%;
	color: #fff
}
.colorinput-input:focus~.colorinput-color {
	border-color: #e72a1a;
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.ui-datepicker .ui-datepicker-title {
	color: #e72a1a;
}
#back-to-top {
	background: #e72a1a;
}
#back-to-top:hover {
	background: #fff;
	color: #e72a1a;
	border: 2px solid #e72a1a;
}
#chat-message {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
.tabs-menu ul li .active {
	background: #e72a1a;
}
.tabs-menu1 ul li .active {
	border: 1px solid #e72a1a;
	color: #e72a1a;
}
.wideget-user-tab .tabs-menu1 ul li .active {
	border-bottom: 2px solid #e72a1a !important;
}
.wideget-user-tab.wideget-user-tab2 .tabs-menu1 ul li .active {
	background:#e72a1a !important;
	border-bottom: 0px !important;
	color:#fff;
}
.rating-stars .rating-stars-container .rating-star.is--active .fa-heart,
.rating-stars .rating-stars-container .rating-star.is--hover .fa-heart {
	color: #e72a1a;
}
.message-feed:not(.right) .mf-content {
	background: #e72a1a;
	color: #fff
}
.message-feed:not(.right) .mf-content:before {
	border-right-color: #e72a1a;
}
.msb-reply button {
	background: #e72a1a;
}
.wizard-card .moving-tab {
	background-color: #e72a1a !important;
}
.wizard-card .choice.active .icon,
.wizard-card .choice:hover .icon {
	border-color: #e72a1a !important;
	color: #e72a1a !important;
}
.cal1 .clndr .clndr-table .header-days {
	background: #e72a1a;
}
.cal1 .clndr .clndr-table tr .day.my-today.event,
.cal1 .clndr .clndr-table tr .day.today.event {
	background: #e72a1a;
}
.cal1 .clndr .clndr-table tr .day.my-today:hover,
.cal1 .clndr .clndr-table tr .day.today:hover {
	background: #e72a1a;
	color: #fff
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button {
	color: #e72a1a;
	background: #e6f2fe
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button {
	color: #e72a1a;
	background: #e6f2fe
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-next-button:hover {
	background: #e72a1a;
}
.cal1 .clndr .clndr-controls .clndr-control-button .clndr-previous-button:hover {
	background: #e72a1a;
}
.fc button {
	background: #e72a1a;
}
.fc-event,
.fc-event-dot {
	background-color: #e72a1a;
	color: #f1f1f1 !important;
}
#sidebar .accordion-toggle i {
	background: linear-gradient(120deg, #e72a1a 60%, #e72a1a 100%);
}
#sidebar ul li.active>a {
	color: #e72a1a;
}
#sidebar ul li.active>a:hover {
	color: #e72a1a;
}
#sidebar li a[aria-expanded=true].active:before {
	background: linear-gradient(120deg, #e72a1a 60%, #e72a1a 100%);
}
#sidebar ul li a:hover {
	color: #e72a1a;
}
#sidebar .collapse li a:hover {
	color: #e72a1a;
}
.sweet-alert button {
	background-color: #e72a1a !important;
}
.timeline__item:after {
	border: 6px solid #e72a1a;
}
.label-primary.arrowed:before {
	border-right-color: #e72a1a;
}
.widgetdate p {
	border-bottom: 2px solid #e72a1a;
}
.widgetbox p {
	border-bottom: 2px solid #e72a1a;
}
.datebox p {
	border-bottom: 2px solid #e72a1a;
}
.arrow-ribbon.bg-primary:before {
	border-left: 15px solid #e72a1a;
}
.arrow-ribbon2:before {
	border-left: 24px solid #e72a1a;
}
.badge-offer.bg-primary:after {
	border-top: 12px solid #e72a1a;
}
.badge-offer1.bg-primary:after {
	border-top: 12px solid #e72a1a;
}
.social-icons li:hover {
	background: #e72a1a;
	color: #fff
}
.social li a:hover {
	color: #e72a1a;
}
.footer-main a:hover {
	color: #e72a1a;
}
.footer-links a:hover {
	color: #e72a1a;
}
.product-tags li a:hover {
	background: #e72a1a;
	border-color: #e72a1a;
}
.info .counter-icon {
	border: 1px solid #fff
}
.info .counter-icon i {
	color: #fff
}
.counter-icon {
	border: 1px solid #e72a1a;
}
.counter-icon i {
	color: #e72a1a;
}
.header-links li a.active {
	background: #e72a1a;
	color: #fff
}
.header-links li a:hover {
	background: #e72a1a;
	color: #fff
}
.card-pay .tabs-menu li a.active {
	background: #e72a1a;
}
.item1-tabs-menu ul li .active {
	background: #e72a1a;
}
.items-blog-tab-heading .items-blog-tab-menu li .active {
	background: #e72a1a;
	color: #fff
}
.item2-gl-nav .item2-gl-menu li .active {
	color: #e72a1a;
}
.item-all-cat .item-all-card:hover .item-all-text h5 {
	color: #e72a1a !important;
}
.item-all-cat .category-type .item-all-card img {
	background: linear-gradient(120deg, #e72a1a 0, #e72a1a 100%)
}
item-all-cat .item-all-card {
	position: relative;
	padding: 1.5rem 1.5rem;
	border-radius: 4px;
	margin-bottom: 10px;
	color: #fff
}
.item-all-cat .category-type .item-all-card img {
	width: 7rem;
	height: 7rem;
	border-radius: 50%;
	padding: 2.3rem 0
}
.item-all-cat .row .item-all-card {
	margin-bottom: 1.5rem
}
.item-all-cat .item-all-card a {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 1
}
.iteam-all-icon i {
	font-size: 1.5rem
}
.item-all-card img.imag-service {
	width: 40%
}
.item-cards7-ic.realestate-list li a:hover {
	color: #e72a1a;
}
.item1-links a:hover {
	color: #e72a1a;
}
.item1-links a.active {
	background: rgba(241, 238, 247, .6);
	color: #e72a1a;
	border-right: 2px solid #e72a1a;
}
.settings-tab .tabs-menu li a.active {
	background: #e72a1a;
}
.ads-tabs .tabs-menus ul li .active {
	background: #e72a1a;
	color: #fff
}
.showmore-button-inner {
	border: 1px solid #e72a1a;
	color: #e72a1a;
}
.owl-nav button {
	color: #e72a1a !important;
}
.owl-carousel:hover .owl-nav button {
	color: #e72a1a !important;
}
.owl-nav>div i {
	color: #e72a1a;
}
.tabs-menu ul.eductaional-tabs li .active {
	background: #e72a1a;
}
.register-right .nav-tabs .nav-link:hover {
	background: #e72a1a;
	color: #fff
}
.gradient-icon {
	background: linear-gradient(120deg, #e72a1a 0, #e72a1a 100%);
}
.axgmap-img {
	border: 3px solid #e72a1a;
}
.horizontalMenu>.horizontalMenu-list>li>.horizontal-megamenu .menu_form input[type=submit] {
	background-color: #e72a1a;
	color: #fff
}
.horizontalMenu>.horizontalMenu-list>li>.horizontal-megamenu .menu_form input[type=button] {
	background-color: #e72a1a;
	color: #fff
}
.horizontalMenu>.horizontalMenu-list>li>a.active {
	background-color: rgba(255, 255, 255, .2);
	color: #fff
}
.horizontalMenu>.horizontalMenu-list>li:hover>a {
	background-color: #e72a1a;
	color: #fff!important
}
.horizontalMenu>.horizontalMenu-list>li:hover>a .fa {
	background-color: #e72a1a;
	color: #fff!important
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li:hover>a {
	background-color: #e72a1a;
	color: #fff
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>a {
	background-color: #e72a1a;
	color: #fff
}
.horizontalMenu>.horizontalMenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li:hover a {
	background-color: #e72a1a;
	color: #fff
}
code {
	color: #e72a1a;
}
#gdpr-cookie-message h4 {
	color: #e72a1a;
}
#gdpr-cookie-message h5 {
	color: #e72a1a;
}
#gdpr-cookie-message a {
	color: #e72a1a;
	border-bottom: 1px solid #e72a1a;
}
#gdpr-cookie-message a:hover {
	border-bottom: 1px solid #e72a1a;
	transition: all .3s ease-in;
	color: #e72a1a;
}
button#gdpr-cookie-advanced {
	color: #fff;
	background-color: #e72a1a !important;
}
.ui-widget-header {
	background: #e72a1a;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	background: #e72a1a;
}
.side-menu li a.active:before {
	background: linear-gradient(120deg, #e72a1a 60%, #e72a1a 100%);
	box-shadow: 0 0 14px 0 #e72a1a;
}
.app-sidebar .side-menu__item.active {
	color: #e72a1a !important;
}
.app-sidebar .side-menu__item.active:hover {
	color: #e72a1a !important;
}
.app-sidebar .side-menu li ul li a:hover {
	color: #e72a1a;
}
.app-sidebar .side-menu li a:hover {
	color: #e72a1a;
}
.app-sidebar .side-menu li a:hover {
	color: #e72a1a;
}
.side-menu li a.active:before {
	background: linear-gradient(120deg, #e72a1a 60%, #e72a1a 100%);
	box-shadow: 0 0 14px 0 #e72a1a;
}
.navtab-wizard.nav-tabs .nav-link.active,
.navtab-wizard.nav-tabs .nav-link:hover {
	color: #fff;
	background: #e72a1a;
}
.form-inline .nav-search .btn {
	border: 2px solid #e72a1a;
}
.wrapper>h1 span {
	border-bottom: 2px solid #e72a1a;
	color: #e72a1a;
}
.tab_wrapper>ul li.active {
	border-color: #e72a1a;
	background: #e72a1a;
	color: #fff
}
.tab_wrapper .controller span {
	background: #e72a1a;
}
.tab_wrapper .content_wrapper .accordian_header.active {
	color: #e72a1a;
}
.tab_wrapper .content_wrapper .accordian_header.active:after {
	background: #e72a1a;
}
.tab_wrapper .content_wrapper .accordian_header.active .arrow {
	border-top: 3px solid #e72a1a;
	border-left: 3px solid #e72a1a;
}
.tab_wrapper.left_side>ul li.active:after {
	background: #e72a1a;
}
.tab_wrapper.right_side>ul li.active:after {
	background: #e72a1a;
}
.addui-slider .addui-slider-track .addui-slider-range {
	background: #e72a1a;
}
.addui-slider .addui-slider-track .addui-slider-handle:after {
	background: #e72a1a;
}
.accordionjs .acc_section.acc_active>.acc_head {
	background: #e72a1a;
}
.perfect-datetimepicker tbody td.selected {
	border: 1px solid #e72a1a;
	background-color: #e72a1a;
}
div.conv-form-wrapper div.options div.option {
	border: 1px solid #e72a1a;
	color: #e72a1a;
}
div.conv-form-wrapper div#messages div.message.from {
	background: #e72a1a;
}
div.conv-form-wrapper div.options div.option.selected {
	background: #e72a1a;
	color: #fff
}
form.convFormDynamic button.submit {
	border: 1px solid #e72a1a;
	background: #e72a1a;
}
form.convFormDynamic button.submit:hover {
	background: #e72a1a;
	color: #fff
}
.exzoom .exzoom_nav .exzoom_nav_inner span.current {
	border: 1px solid #e72a1a;
}
.exzoom .exzoom_btn a {
	color: #e72a1a;
}
.prev:hover {
	transform: translate(-5px, 0);
	color: #e72a1a !important;
}
.next:hover {
	transform: translate(5px, 0);
	color: #e72a1a !important;
}
.g_f-s .prev:hover i {
	transform: translate(-5px, 0);
	color: #e72a1a;
}
.g_f-s .next:hover i {
	transform: translate(5px, 0);
	color: #e72a1a;
}
.g_f-s .close-button>:hover {
	color: #e72a1a;
}
.horizontalMenu>.horizontalMenu-list>li>.horizontal-megamenu .link-list li a:hover {
	color: #e72a1a;
}
.register {
	background: linear-gradient(120deg, #ea3728 0, #e72a1a 100%)
}
.btnRegister {
	background: #e72a1a;
}
.register .nav-tabs .nav-link.active {
	color: #e72a1a;
	border: 1px solid #e72a1a;
}
.pretty input:checked~.state.p-primary label:after,
.pretty.p-toggle .state.p-primary label:after {
	background-color: #e72a1a !important;
}
.pretty input:checked~.state.p-primary-o label:before,
.pretty.p-toggle .state.p-primary-o label:before {
	border-color: #e72a1a;
}
.pretty input:checked~.state.p-primary-o .icon1,
.pretty input:checked~.state.p-primary-o .svg,
.pretty input:checked~.state.p-primary-o svg,
.pretty.p-toggle .state.p-primary-o .icon1,
.pretty.p-toggle .state.p-primary-o .svg,
.pretty.p-toggle .state.p-primary-o svg {
	color: #e72a1a;
	stroke: #e72a1a;
}
.pretty.p-default:not(.p-fill) input:checked~.state.p-primary-o label:after {
	background-color: #e72a1a !important;
}
.pretty.p-switch input:checked~.state.p-primary:before {
	border-color: #e72a1a;
}
.pretty.p-switch.p-fill input:checked~.state.p-primary:before {
	background-color: #e72a1a !important;
}
.owl-carousel button.owl-dot {
	background: rgb(22, 41, 70, .3)!important
}
.owl-carousel button.owl-dot.active {
	background: #8d0bb7!important
}
.bg-background:before {
	background:  linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.bg-background-color:before {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
.bg-background3:before {
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.bg-background-5:before {
    background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.bg-background-6:before {
    background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.slider-header .item:before {
	background:  linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8))
}
.bg-background2:before {
    background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
.bg-background5:before {
    background: rgba(22, 41, 70, 0.9);
}
.pattern:before{
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.custom-control-input:focus~.custom-control-label::before {
	box-shadow: 0 0 0 1px #f9faff, 0 0 0 2px rgb(231, 42, 26,.25)
}
.custom-file-input:focus~.custom-file-label {
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.custom-range::-webkit-slider-thumb:focus {
	outline: 0;
	box-shadow: 0 0 0 1px #f9faff, 0 0 0 2px rgb(231, 42, 26,.25)
}
.custom-range::-moz-range-thumb:focus {
	outline: 0;
	box-shadow: 0 0 0 1px #f9faff, 0 0 0 2px rgb(231, 42, 26,.25)
}
.custom-range::-ms-thumb:focus {
	outline: 0;
	box-shadow: 0 0 0 1px #f9faff, 0 0 0 2px rgb(231, 42, 26,.25)
}
.error-img .form-control:focus {
	outline: 0;
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.selectize-input.focus {
	border-color: #ea3728;
	box-shadow: 0 0 0 2px rgb(231, 42, 26,.25)
}
.item-card:hover .item-card-desc:before {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
.item-card7-imgs:hover a {
	background: tranparant
}
.item-card2-img:hover a {
	background: tranparant
}
.app-sidebar:before {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8)) !important;
}
.app-sidebar-footer {
	background: #e72a1a;
}
.masthead .masthead-bg {
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8)) !important;
}
@media (max-width: 992px) {
	.search-show .nav-search {
		background: rgba(22, 41, 70);
	}
}
@media (max-width: 992px) {
	.nav-item.with-sub .sub-item {
		border-top: 2px solid #e72a1a;
	}
}
@media (max-width: 480px) {
	.zoom-container .arrow-ribbon2:before {
		border-top: 17px solid transparent;
		border-left: 17px solid #e72a1a;
		border-bottom: 17px solid transparent
	}
}
.bg-linkedin {
	background: #0077b5
}
.bg-facebook {
	background: #3c5a99
}
.app-sidebar-footer {
	background: #e72a1a;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #e72a1a;
	color: white;
}
.owl-controls .owl-page.active ,
.owl-controls .owl-page.active:hover {
    border-color: #e72a1a;
    opacity: 1;
}
@media only screen and (max-width: 991px) {
	.horizontalMenu>.horizontalMenu-list>li>a.active{
		background:#e72a1a;
		color:#fff;
	}
}
.countdown-timer-wrapper .timer .timer-wrapper .time {
	color: #e72a1a;
}

.sticky-wrapper.absolute.banners .horizontalMenu>.horizontalMenu-list>li:hover>a {
	background-color: #e72a1a;
	color: #fff!important;
}

.sticky-wrapper.absolute.banners .horizontalMenu>.horizontalMenu-list>li>a.active {
	background-color: #e72a1a;
	color: #fff!important;
}
.ribbon-1:after {
	border-top: 13px solid #e72a1a;
}
.ribbon-1 span {	
	background: #e72a1a;
}
.ribbon-1 span:before {
	background: #e72a1a;
}
.ribbon-1 span:after {
	background: #e72a1a;
}
.header-main i {
	color: #e72a1a;
}
.pricingTable .title {
	color: #e72a1a;
}

.pricingTable:hover .title {
	background: #e72a1a;
	color: #fff;
	box-shadow: 0 10px 40px 0 rgba(62, 57, 107, .2), 0 2px 9px 0 rgba(62, 57, 107, .2);
}
.pricingTable.advance-pricing {
	border: 1px solid #e72a1a;
}
.pricingTable:hover {
	border: 1px solid #e72a1a;
}

.pricingTable:hover .title:before {
	border-right-color: #e72a1a;
}
.pricingTable:hover .title:after {
	border-left-color: #e72a1a;
}
.pricingTable .pricingTable-signup {
	color: #e72a1a;
}
.pricingTable:hover .pricingTable-signup {
	background: #e72a1a;
	color: #fff;
}
.pricingTable2.pink .pricing-plans {
	background-color: #e72a1a;
}

.bg-card-light:hover {
	box-shadow: 0 0 40px 0 rgba(152, 154, 158, 0.5);
	background: #fff;
	border-color: #e72a1a;
}
.slide-menu li.active:after{	
    background: #e72a1a;
}
.bg-card:hover {
	box-shadow: 0 5px 15px rgba(16, 49, 85, 0.2);
	background: #e72a1a;
	color: #fff;
}
.bg-card .cat-img i {
	color: #e72a1a;
}
.custom-control-input:checked~.custom-control-label::before {
	color: #fff;
	border-color: #e72a1a;
	background-color: #e72a1a;
}
.tag-primary {
	background-color: #e72a1a;
	color: #fff;
}
.item-tag h4 {	
	background: #e72a1a;
}
.item-card8-overlaytext h6 {
	background: #e72a1a;
}
@media (max-width:991px) {
	.horizontalMenu>.horizontalMenu-list>li>a.active {
		background-color: #e72a1a;
		color: #fff;
	}
}

.status-border:hover {
	border: 1px solid #e72a1a !important;
}
.status-border:hover i {
	color: #e72a1a;
}
.social-box.twitter i {
	background: #e72a1a;
}
@media (min-width:992px) {
	.sticky-wrapper.is-sticky .horizontalMenu>.horizontalMenu-list>li>a.active {
		background-color: #e72a1a;
		color: #fff;
	}
}
.breadcrumb-item.active {
	color: #e72a1a;
}
.label.arrowed-in:before, .label.arrowed:before {
	border-right-color: #e72a1a;
}
.user-tabs ul li a.active {
	background: #e72a1a;
	color: #fff;
}
.custom-control-input:checked~.custom-control-label::before {
	color: #fff;
	border-color: #e72a1a;
	background-color: #e72a1a;
}
.bg-secondary {
	background-color: #8d0bb7
	!important;
}
a.bg-secondary:hover, a.bg-secondary:focus, button.bg-secondary:hover, button.bg-secondary:focus {
	background-color: #8d0bb7
	!important;
}
.btn-secondary {
	color: #fff;
	background-color: #8d0bb7;
	border-color: #8d0bb7;
}
.btn-secondary:hover {
	color: #fff;
	background-color: #8d0bb7;
	border-color: #8d0bb7;
}
.btn-secondary:focus, .btn-secondary.focus {
	box-shadow: 0 0 0 2px rgba(22, 41, 70, 0.5);
}
.btn-secondary.disabled, .btn-secondary:disabled {
	color: #fff;
	background-color: #8d0bb7;
	border-color: #8d0bb7;
}
.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show>.btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: #8d0bb7;
	border-color: #8d0bb7;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus, .show>.btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 2px rgba(72, 1, 255, 0.5);
}
.bg-linkedin {
	background: #0077b5;
}
.bg-facebook {
	background: #3C5A99;
}
.accent-2 {
	border-top: 1px solid #e72a1a;
}
.header-main i {
	color: #e72a1a;
}
.item-card .item-card-desc:before {
	background: rgba(40, 35, 47, 0.5);
}
.item-card:hover .item-card-desc:before {
	background:linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
@media (min-width: 992px) {
	.sticky-wrapper.is-sticky .horizontalMenu>.horizontalMenu-list>li>a.active {
		background-color: #e72a1a;
		color: #fff;
	}
}
.item-card7-imgs:hover a {
	background: transparent;
}
.item-card2-img:hover a {
	background: transparent;
}
.arrow-ribbon.bg-secondary:before {
	border-left: 15px solid #8d0bb7;
	;
	;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #e72a1a;
}
.sticky-wrapper.relative.banners .horizontalMenu>.horizontalMenu-list>li>a.active {
	background-color: #e72a1a;
}
.sticky-wrapper.relative.banners .horizontalMenu>.horizontalMenu-list>li:hover>a {
	background-color: #e72a1a;
}
.pricingTable2.pink .pricing-plans {
	background-color: #e72a1a;
}
.pricingTable .title:after {
	border-left: 26px solid rgba(255, 56, 43, 0.1);
}
.pricingTable:hover {
	border: 1px solid rgb(231, 42, 26);
}
.pricingTable.advance-pricing {
	border: 1px solid rgb(231, 42, 26);
}
.pricingTable:hover .title {
	background: #e72a1a;
}
.construction-image:before {
	content: '';
	background: rgba(141, 11, 183, 0.88);
}
.construction {
	z-index: 1;
}
.countdown li .number {
	color: #e72a1a;
	background: rgb(255, 255, 255);
}
.pricingTable:hover .pricingTable-signup {
	background: #e72a1a;
	color: #fff;
}
.pricingTable .pricingTable-signup {
	background: rgba(255, 56, 43, 0.12);
	color: #e72a1a;
}
.pricingTable:hover .title {
	background: #e72a1a;
	color: #fff;
}
.pricingTable.advance-pricing {
	border: 1px solid #e72a1a;
}
.pricingTable:hover {
	border: 1px solid #e72a1a;
}
.pricingTable:hover .title:before {
	border-right-color: #e72a1a;
}
.pricingTable:hover .title:after {
	border-left-color: #e72a1a;
}
.pricingTable .title:before, .pricingTable .title:after {
	content: "";
	border-right: 26px solid rgba(255, 56, 43, 0.1);
}
.pricingTable .title:after {
	border-right: none;
	border-left: 26px solid rgba(255, 56, 43, 0.1);
}
.pricingTable .title {
	background: rgba(255, 56, 43, 0.1);
}
.pricingTable .title {
	color: #e72a1a;
}
.construction-image:before {
	background: linear-gradient(to right, rgba(141, 11, 183, 0.8) ,rgba(33, 63, 148, 0.8));
}
@media (max-width:991px) {
	.horizontalMenu>.horizontalMenu-list>li>a.active {
		background-color: #e72a1a;
		color: #fff;
	}
}
.bg-card-light:hover {
	border-color: #e72a1a;
}
.status-border:hover {
	border: 1px solid #e72a1a !important;
}
.status-border:hover i {
	color: #e72a1a;
}
.bg-card:hover {
	background: #f1f5fd;
	color: #fff;
}
.bg-card .cat-img i {
	color: #e72a1a;
}
.bg-card:hover .cat-img i {
	color: #fff;
}
.sticky-wrapper.absolute.banners .horizontalMenu>.horizontalMenu-list>li>a.active {
	background-color: #e72a1a;
	color: #fff!important;
}
.badge-secondary {
	color: #fff;
	background-color: #8d0bb7 ;
}
.badge-secondary[href]:focus, .badge-secondary[href]:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8d0bb7 ;
}
.modal-header .close.btn {
	background-color: #8d0bb7 ;
	border-color: #8d0bb7 ;
}
.bg-secondary {
	background-color: #8d0bb7  !important;
}
a.bg-secondary:focus, a.bg-secondary:hover, button.bg-secondary:focus, button.bg-secondary:hover {
	background-color: #8d0bb7  !important;
}
.text-secondary {
	color: #8d0bb7  !important;
}
a.text-secondary:focus, a.text-secondary:hover {
	color: #8d0bb7  !important;
}
.arrow-ribbon.bg-secondary:before {
	border-left: 15px solid #8d0bb7 ;
}
#gdpr-cookie-message button, button#ihavecookiesBtn {
	background: #8d0bb7;
}
.ribbon-2:after {
	border-top: 13px solid #8d0bb7 ;
}
.ribbon-2 span {
	background: #8d0bb7 ;
}
.ribbon-2 span:before {
	background: #8d0bb7 ;
}
.ribbon-2 span:after {
	background: #8d0bb7 ;
}
.pricingTable2.blue .pricing-plans {
	background-color: #8d0bb7;
}
.car-comparision .card-image-difference {
	background: #8d0bb7;
}
.btn-secondary {
	color: #fff!important;
	background-color: #8d0bb7;
	border-color: #8d0bb7
}
.btn-secondary:hover {
	color: #fff;
	background-color: #8f1eb3;
	border-color: #8f1eb3;
}
.btn-secondary.focus,
.btn-secondary:focus {
	box-shadow: 0 0 0 2px rgba(141, 11, 183, .5)
}
.btn-secondary.disabled,
.btn-secondary:disabled {
	color: #fff;
	background-color: #8f1eb3;
	border-color: #8f1eb3;
}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle {
	color: #fff;
	background-color: #8d0bb7;
	border-color: #8d0bb7;
}
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show>.btn-secondary.dropdown-toggle:focus {
	box-shadow: 0 0 0 2px rgba(141, 11, 183, .5)
}
.bg-secondary-transparent {
	background: rgba(141, 11, 183, 0.2) !important;
}
.bg-primary-transparent {
	background: rgba(231, 42, 26, .3) !important;
}
.bg-primary-transparent-2 {
	background: rgba(231, 42, 26,0.9) !important;
}